%define oname	bam

Name:           %{oname}0.2
Version:        0.2.0
Release:        %mkrel 1
Summary:        A build-system
Group:          Development/Other
License:        MIT
URL:            http://matricks.github.com/bam/
Source0:        http://matricks.github.com/bam/%{oname}-%{version}.tar.gz

%description
A tool that controls process of producing executables of 
software from its source code.

%prep
%setup -q -n %{oname}-%{version}

%build
sh -x make_unix.sh %{optflags}

%install
rm -rf %{buildroot}

install -D -m 0755 src/%{oname} \
  %{buildroot}%{_bindir}/%{name}
install -D -m 0644 docs/%{oname}.1.txt \
  %{buildroot}%{_datadir}/docs/%{name}.1.txt

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc %{_datadir}/docs/%{name}.1.txt
%{_bindir}/%{name}




%changelog
* Thu Mar 03 2011 shikamaru <shikamaru> 0.2.0-1.mga1
+ Revision: 62788
- minor change in indentation

  + obgr_seneca <obgr_seneca>
    - renamed the binary to bam0.2 to avoid conflicts with bam-0.4
    - Renamed spec file to bam0.2.spec
    - Copied bam to bam0.2 for teeworlds-0.5 2

  + kharec <kharec>
    - imported package bam

